diff -ur linux-2.4.19-pre9-multi/init/do_mounts.c linux-2.4.19-pre9-tidy/init/do_mounts.c
--- linux-2.4.19-pre9-multi/init/do_mounts.c	Fri May 31 10:04:51 2002
+++ linux-2.4.19-pre9-tidy/init/do_mounts.c	Fri May 31 10:07:43 2002
@@ -607,16 +607,16 @@
 			printk("done disk #%d.\n", i/devblocks);
 			rotate = 0;
 			if (close(in_fd)) {
-				printk("Error closing the disk.\n");
+				printk(KERN_ERR "Error closing the disk.\n");
 				goto noclose_input;
 			}
 			change_floppy("disk #%d", i/devblocks+1);
 			in_fd = open(from, O_RDONLY, 0);
 			if (in_fd < 0)  {
-				printk("Error opening disk.\n");
+				printk(KERN_ERR "Error opening disk.\n");
 				goto noclose_input;
 			}
-			printk("Loading disk #%d... ", i/devblocks+1);
+			printk(KERN_NOTICE "Loading disk #%d... ", i/devblocks+1);
 		}
 		read(in_fd, buf, BLOCK_SIZE);
 		write(out_fd, buf, BLOCK_SIZE);
